body
{
	background-color: #cecece;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 13px;
}

.simpleTable
{
	border: solid 1px #333333;
}

#container
{
	width: 100%;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

#header
{
	background-image: url(../images/dvs-logo.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Verdana, Sans-Serif;
	height: 106px;
	border-bottom: solid 1px #000000;
	width: 100%;
}

#content1
{
	width: 100%;
	border: solid 1px #333333;
	padding: 10px;
}

.charPlaceholder
{
	color: #ffffff;
	font-size: 80%;
	font-weight: bold;
}

#breadcrumbs
{
	font-size: 80%;
	background-color: #cecece;
	padding-top: 5px;
	padding-bottom: 5px;
}

.dynamicMenu
{
	background-color: #cecece;
}

.dynamicMenuItem
{
	font-weight: bold;
	background-color: #cecece;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.staticMenu
{
	background-color: #cecece;
}

.staticMenuItem
{
	font-weight: bold;
	background-color: #cecece;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.smallNote
{
	font-size: 80%;
	font-style: italic;
	color: #666666;
}

.redSmallNote
{
	font-size: 80%;
	font-style: italic;
	color: #ff0000;
	text-align: left;
}

.smallHeader
{
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	padding-bottom: 5px;
}

.redAsterisk
{
	color: #ff0000;
	font-weight: bold;
	font-size: 120%;
}

.whiteAsteriskPlaceholder
{
	color: #ffffff;
	font-weight: bold;
	font-size: 120%;
}

/* form element styles */

.textbox
{
	border: solid 1px #000000;
}

.registerFieldLabel
{
	text-align: right;
}

.formlabel
{
	font-weight: bold;
}

.formTitleBold
{
	font-weight: bold;
}

.regTitle
{
	text-align: center;
}

.panel
{
	padding-left: 20px;
	color: #000000;
	border: none;
}

.chkbox, .chksel
{
	padding: 3px;
}